[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TSizeConstraints.Options

Options used to determine the size constraints.

## Declaration

Source position: controls.pp line 743

`public property TSizeConstraints.Options : TSizeConstraintsOptions read FOptions write SetOptions default [];`

## Description

Options is a TSizeConstraintsOptions property which contains zero (0) or more values from the TSizeConstraintsOption enumeration. The default value for the property is an empty set ([]). Values in Options are not used in the current LCL implementation.

## See also

TSizeConstraintsOption |  | Enumerated type with options used in TSizeConstraints.
TSizeConstraintsOptions |  | Set type used to store values from the TSizeConstraintsOption enumeration.